/usr/pkg/lib/perl5/vendor_perl/5.42.0/FCGI/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/FCGI/Client/Connection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/FCGI/Client/Constant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/FCGI/Client/Record.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/FCGI/Client/RecordFactory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/FCGI/Client/RecordHeader.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/FCGI::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/FCGI::Client::Connection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/FCGI::Client::Constant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/FCGI::Client::Record.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/FCGI::Client::RecordFactory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/FCGI::Client::RecordHeader.3
